*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    font-family: "Open Sans", "san-serif";
}

header{
    padding: 0.8rem;
    margin-bottom: 2rem;
    align-items: center;
    border-bottom: 1px solid gray;
               /*size, border-type, color  */
}

header .nav, header .nav-logo{
    margin: 0.5rem; /* top bottom left and right margin are modified */
    display: inline;
}

#intro{
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 3em;
    padding-top: 2rem;
}

#intro p{
    margin-bottom: 1rem;
    text-align: center;
}

#intro button{
    background-color: #c2195b;
    font-weight: bold;
    color: white;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#intro div{
    text-align: center;
}


#succeed-info p{
    padding-left: 2rem;
    padding-right: 2rem;
    text-align: center;
}

.header{
    text-align: center;
    padding-bottom: 2.5%;
}

#succeed-info > div > h3{
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info div{
    display: inline-block;
    width: 31%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
    min-height: 175px;
}


#pre-footer div{
    margin: 0.5rem; /* top bottom left and right margin are modified */
    display: inline-block;
    width: 20%;
    margin-left: 1.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
    min-height: 175px;
}


#pre-footer{
    background-color: darkblue;
    color: white;
}

#pre-footer > div> h3{
    margin-bottom: 1rem;
    text-align: left;
}

#pre-footer p{
    text-align: left;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
